<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>20190226 - Exercice - JS</title>
    <link rel="stylesheet" href="css/main.css"/>
    <script type = "text/javascript"  src="js/exercise.js"></script>

</head>
<body>
    <h1>20190226 - Exercice - JS</h1>
    <h2>Les variables</h2>

        <div id="exercise">
        </div>


    <div class="container">Cliquez sur le bouton exécute l'exercice&nbsp;:
        <button onclick="doExercise()">
            Push !
        </button>
    </div>
</body>
</html>